Hotel Booking Application In Flutter


hotel booking app in flutter

Project: Hotel Booking Application in Flutter with Source Code

About Application:

This hotel booking application is developed in Flutter and Dart.

System requirements

To install and run Flutter, your development environment must meet these minimum requirements:

  • Operating Systems: Windows 7 SP1 or later (64-bit)
  • Disk Space: 400 MB (does not include disk space for IDE/tools).
  • Tools: Flutter depends on these tools being available in your environment.
  • Windows PowerShell 5.0 or newer (this is pre-installed with Windows 10)
  • Git for Windows 2.x, with the Use Git from the Windows Command Prompt option.

Requirements:

Run on the project folder:

  • Check if the branch is origin/develop.
  • Then run in terminal flutter packages get.
  • If you don’t want to emulate the SDK on your computer, you need to connect your mobile phone.
  • After that run with F5 if you use Visual studio code or run with the button play in Android Studio.

Download Here



Sharing is caring!

Facebook Comments

Leave a Reply